.contacts {margin-top: 40px;margin-bottom: 20px;}

.social ul li{display: inline-block;padding: 0 4px;}
.social ul li a {color: #fff;width: 30px;height: 30px;background-color: #000;display: inline-block;font-size: 18px;text-align: center}
.t {font-family: "ArialBold", sans-serif;font-size: 18px;margin-bottom: 10px;}
.address {font-size: 16px;font-family: "MyriadProRegular", sans-serif;margin-bottom: 10px;}
.phone {margin-bottom: 10px;}

.wrapper {max-width: 400px; text-align: center;margin: 0 auto}
form input {width: 100%;margin-bottom: 8px;outline: none;}
form button {color: #fff;background: #000;font-family: "ArialBold", sans-serif;
    font-size: 13px;padding: 5px 50px;border: 1px solid #fff;}
form button:hover {color: #000;background-color: #fff;border: 1px solid #000;-webkit-transition: all .5s ease;
    transition: all .5s ease;}
form label {display: block;text-align: left;font-family: "MyriadProItalic", sans-serif;font-weight: normal;
}

#map {margin-top: 40px;}

.phone span {font-size: 16px;font-family: "MyriadProRegular", sans-serif;padding-right: 10px;}

.phone a {font-size: 14px;font-family: "ArialBold", sans-serif;color: #000;text-decoration: none;}

@media only screen and (max-width:1199px){

}

@media only screen and (max-width:991px){

}

@media only screen and (max-width:767px){
    form {margin-bottom: 30px;}
}

@media only screen and (max-width:450px){

}